/* Localized versions of Info.plist keys */
CFBundleName = "Elan Touchpad driver";
CFBundleShortVersionString = "4.4";
CFBundleGetInfoString = "4.4, Copyright © EMlyDinEsH (mg-dinesh@live.com) 2012-2015.";
NSHumanReadableCopyright = "Copyright © EMlyDinEsH (mg-dinesh@live.com) 2012-2015.";
